<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <script src="1_1.js"></script>
</head>
<body>
    <form>
        <label for="numero">Numero</label>
        <input type="number" id="numero">
        <button type="button" id="mas">Añadir</button>
        <button type="button" id="borra">Borrar</button>
    </form>
    <div>

    </div>
</body>
</html>